summarylogtreecommitdiffstats
path: root/0010-Don-t-try-to-use-debug-version-of-D-Bus-library.patch
blob: ff817a7a8655e9e98aa1c625d44fca33a49fe466 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
From 961a060a30e67a4a1062cd97fed2d08fbcfb804b Mon Sep 17 00:00:00 2001
From: Martchus <martchus@gmx.net>
Date: Fri, 2 Jun 2017 18:28:10 +0200
Subject: [PATCH 10/34] Don't try to use debug version of D-Bus library

Required for a debug build of Qt because mingw-w64-dbus
does not contain debug version

Change-Id: Ic34e1025fda55f9659e065f5bbe9d51f55420adb
---
 configure.json | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/configure.json b/configure.json
index c673f9a5fc..15b0f21e58 100644
--- a/configure.json
+++ b/configure.json
@@ -182,7 +182,7 @@
                 {
                     "libs": "",
                     "builds": {
-                        "debug": "-ldbus-1d",
+                        "debug": "-ldbus-1",
                         "release": "-ldbus-1"
                     },
                     "condition": "config.win32 && features.shared"
-- 
2.21.0